gnutls security update

2010-03-25T00:00:00
ID ELSA-2010-0167
Type oraclelinux
Reporter Oracle
Modified 2010-03-25T00:00:00

Description

[1.0.20-4.0.1.el4_8.7] - Bump release to resolve ULN up2date issue [1.0.20-4.7] - fix crash in the gnutls-cli tool needed for testing [1.0.20-4.5] - fix safe renegotiation in SSL3 protocol [1.0.20-4.4] - implement safe renegotiation - CVE-2009-3555 (#533125)